
Redmine - Feature #34773

Redmine should be able to understand ":30" or ":5" in the Estimated time field of issues

2021-02-19 21:57 - Ruben Kelevra

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

I think the current validation is too strict, and redmine should only look for a number and ":" to be contained in the field.

A value of ":30" should be interpreted as 30 minutes and a value of ":5" as five minutes.

There's really no need to ask the users to enter a leading zero for validation purposes.

History

#1 - 2024-02-03 08:39 - Go MAEDA

To omit entering leading zero, how about using "30m" or "5m"? Redmine also accepts this format.

#2 - 2024-12-28 07:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix
